<?php
if($_SESSION['login']){
	if(!isset($_POST['old'])){
	?>
	<form action="/user/change" method="POST">
	<p>neues Passwort: <input type="password" name="new" id="new"></p>
	<p>noch mal: <input type="password" name="new2" id="new2"></p>
	<p>altes Passwort: <input type="password" name="old" id="old"></p>
	<p> <input type="submit" name="ok" value="Speichern"></p>
	</form>
	<?php
	}else{
	
	}
}